Debian Bug report logs - #700218
ITP: stoken -- Software Token for cryptographic authentication

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kevin Cernekee <cernekee@gmail.com>

Date: Sun, 10 Feb 2013 00:09:01 UTC

Owned by: Kevin Cernekee <cernekee@gmail.com>

Severity: wishlist

Fixed in version stoken/0.1-5

Done: Kevin Cernekee <cernekee@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#700218; Package wnpp. (Sun, 10 Feb 2013 00:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kevin Cernekee <cernekee@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 10 Feb 2013 00:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kevin Cernekee <cernekee@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: stoken -- Software Token for cryptographic authentication
Date: Sat, 9 Feb 2013 16:07:00 -0800
Package: wnpp
Severity: wishlist
Owner: Kevin Cernekee <cernekee@gmail.com>

* Package name    : stoken
  Version         : 0.1
  Upstream Author : Kevin Cernekee <cernekee@gmail.com>
* URL             : http://stoken.sf.net/
* License         : LGPLv2.1+
  Programming Lang: C
  Description     : Software Token for cryptographic authentication

stoken is a software token compatible with RSA SecurID 128-bit (AES)
tokens.  It generates one-time passwords through a scriptable command-line
interface, a GTK+ GUI, or a "libstoken" library API.

As of v4.99, the OpenConnect VPN client supports automatic tokencode
generation when linked against libstoken.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 27 Feb 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Kevin Cernekee <cernekee@gmail.com>:
You have taken responsibility. (Fri, 12 Apr 2013 16:03:08 GMT) Full text and rfc822 format available.

Notification sent to Kevin Cernekee <cernekee@gmail.com>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 16:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 700218-close@bugs.debian.org (full text, mbox):

From: Kevin Cernekee <cernekee@gmail.com>
To: 700218-close@bugs.debian.org
Subject: Bug#700218: fixed in stoken 0.1-5
Date: Fri, 12 Apr 2013 16:00:05 +0000
Source: stoken
Source-Version: 0.1-5

We believe that the bug you reported is fixed in the latest version of
stoken, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700218@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kevin Cernekee <cernekee@gmail.com> (supplier of updated stoken package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 24 Feb 2013 14:53:25 -0800
Source: stoken
Binary: stoken libstoken1 libstoken-dev
Architecture: source amd64
Version: 0.1-5
Distribution: experimental
Urgency: low
Maintainer: Kevin Cernekee <cernekee@gmail.com>
Changed-By: Kevin Cernekee <cernekee@gmail.com>
Description: 
 libstoken-dev - Software Token for cryptographic authentication - development fil
 libstoken1 - Software Token for cryptographic authentication - shared library
 stoken     - Software Token for cryptographic authentication
Closes: 700218
Changes: 
 stoken (0.1-5) experimental; urgency=low
 .
   * Initial packaging. (Closes: #700218)
Checksums-Sha1: 
 1323e20535ae859341f38f357a5e793831f354b8 1824 stoken_0.1-5.dsc
 33a38a760a5f40ddfe81e4db796d1a8bd6268964 339642 stoken_0.1.orig.tar.gz
 5fa544d2422c4ca2b887c88e3c85b4e9357a4723 3669 stoken_0.1-5.debian.tar.gz
 7ae1219efe7fadb39b5f4fbfd248fab09184e452 26470 stoken_0.1-5_amd64.deb
 17293cbced5d211b472724487136ee6d9e7fba3f 12832 libstoken1_0.1-5_amd64.deb
 46b621d60063280420c4e3dfa290622ca0dc292b 12310 libstoken-dev_0.1-5_amd64.deb
Checksums-Sha256: 
 874f9fe900287c2d805f021db3e65a92313c5ad897cff93faba219bb34f761bd 1824 stoken_0.1-5.dsc
 5f1ae1f380ab7d77e9791eb411748592f3959cfb6fb190fcf8a7d54073721d40 339642 stoken_0.1.orig.tar.gz
 110add89022023e327a03ba9a508abe557a17adaea49970c3f737a77a7317c06 3669 stoken_0.1-5.debian.tar.gz
 e9fecc928ae7651344a663a648ae6d1eefd99b6e91f199ab668705e92309b537 26470 stoken_0.1-5_amd64.deb
 c75a88d041a96a9ac9da3bb5d65908586e84e881535499160e39eb94dd4ce6f5 12832 libstoken1_0.1-5_amd64.deb
 c651ae81fdd62b78db24e997e2cc472d4857b543994e868ecadff3b19b7b6a00 12310 libstoken-dev_0.1-5_amd64.deb
Files: 
 f01d3914c32c44cb7f0959f36612570c 1824 utils optional stoken_0.1-5.dsc
 c98fa8280d7ab667a82d9c6245487fc0 339642 utils optional stoken_0.1.orig.tar.gz
 5f285a604e99d574ad34f450fcee0b5d 3669 utils optional stoken_0.1-5.debian.tar.gz
 97d57d6527bea6e31260042d1e79219b 26470 utils optional stoken_0.1-5_amd64.deb
 565ba9907f5bf1ce1062b08b6667e893 12832 libs optional libstoken1_0.1-5_amd64.deb
 88c4190d7772430a1cad45d002464b67 12310 libdevel optional libstoken-dev_0.1-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRLheiAAoJEE5xYO1KyO4dUngQAL2bZzGSHjob6TZWZIHLSgSy
u4lWLKxf5rH6c9bA2I/6iRE3kr0HD8ZrsyW9sJHlvKYqdxZ2Sm1mdGdZ0PZHs7+0
g4lli76WXP9KNclnhBW+c2azSQ0qDRXIN/2/TPCtei6JCYerkU0POHW0vcVu8XRZ
MebAjA/OYV8511OFWBT+OzPl5EdoZZbxZMiaTc6f1zjpxrKaBheP+Y0xFANOs22s
PRqss27R/x/fT4Xt4Oo+mSYLMjQ6F98teM5B9Vp9sNHKqDl8JX9V5dnM0Y7lJfjU
eJT7vatLUKzlCt6KA/w/LBInbQa7AHjmFitn+buyqGDnzfpfWXOpmJtzK2M+M+qN
lCAv77ue8tQSZQ/I75twQcc6cxfagKgpfeFel85cBFe3+aIqyIXbSwu81vxKwlH3
LPer5kGUvpwG5xsGJGHkh5cTPKJZJu9oGBXirpNpvjYv0cjz5Gfxi03xcSuZdTEV
RXvMfsBDZYlH/v2x5yMajzaU6PKXBp5PehHjWO1eAIREr2wgpFn/F0mexWXv764U
cPmP2NooqaiLWWusXHLYgyo2D/WD2urkP9YWU6Hkm3lGxHxtRO8f68GROm0WpzNj
A0HmT9P76mB0HpgFcbLuWXXvp6iMrkfOVoDLod9t/bNps+6c73ZfG7/M4m1lhW5S
SAyll0j1RzL1Y4SyCL/W
=V1u7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:28:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:18:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.